## org.apache.batik.bridge.svg12
Interface ContentSelectionChangedListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  SVG12BridgeContext.XBLContentListener, XBLContentElementBridge.ContentChangedListener

    public interface ContentSelectionChangedListener

extends java.util.EventListener

The interface for listening to changes in selected nodes on an xbl:content element.

Method Summary
`void` `contentSelectionChanged(ContentSelectionChangedEvent csce)` Invoked after an xbl:content element has updated its selected nodes list.

Method Detail

### contentSelectionChanged

    void contentSelectionChanged(ContentSelectionChangedEvent csce)

  Invoked after an xbl:content element has updated its selected nodes list.

  Parameters:
    `csce` - the ContentSelectionChangedEvent object

Copyright © 2008 Apache Software Foundation. All Rights Reserved.